SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001870SiT!calendarpublic2013-04-23 21:342013-07-06 16:44
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001870: error on calendary
DescriptionThe following is reported:

 script '<path>/calendar/planner.css.php' not found or unable to stat, referer: http://IP/webtrack/calendar.php?display=month [^]


When accessing calendar.php?display=month
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004774)
paulh (administrator)
2013-04-23 21:34

This was a 3.65->3.9 upgrade
User avatar (0004781)
paulh (administrator)
2013-04-24 16:10

05c54f6 removes this include, we where not using it anyway and the file had been previously removed

- Issue History
Date Modified Username Field Change
2013-04-23 21:34 paulh New Issue
2013-04-23 21:34 paulh Note Added: 0004774
2013-04-24 16:10 paulh Note Added: 0004781
2013-04-24 16:10 paulh Assigned To => paulh
2013-04-24 16:10 paulh Status new => resolved
2013-04-24 16:10 paulh Resolution open => fixed
2013-04-24 16:10 paulh Fixed in Version => Current GIT
2013-07-06 16:44 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker